// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;

.v-application .head{
    font-family: 'Quicksand', sans-serif !important;
}

.v-application .title{
    font-family: 'Quicksand', sans-serif !important;
}

.v-application .subtitle-1{
    font-family: 'Quicksand', sans-serif !important;
}

.v-application .subtitle-2{
    font-family: 'Quicksand', sans-serif !important;
}

.v-application .display-1{
    font-family: 'Quicksand', sans-serif !important;
}

.v-application .display-2{
    font-family: 'Quicksand', sans-serif !important;
}
